
QGIS Application - Bug report #16511

QGIS needs vcruntime140.dll and QGIS can't be installed

2017-05-03 05:41 PM - René-Luc ReLuc

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:2.18.7 Regression?: Yes

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24417

Description

Some users can't install QGIS 2.18.7 and 2.14.14 on windos because the installer checked the vcruntime140.dll which is not necessary

installed.

How to fix this issue ?

Related issues:

Duplicated by QGIS Application - Bug report # 16660: error: VCRUNTIME140.dll ... Closed 2017-06-02

History

#1 - 2017-05-03 07:13 PM - Jürgen Fischer

- Status changed from Open to Feedback

Please give more detail. Standalone or osgeo4w?  32bit/64bit?  Does the installer itself complain (and if so at what stage)?  Or later when you try to run

QGIS?

#2 - 2017-05-08 11:56 AM - Jürgen Fischer

- Priority changed from High to Normal

#3 - 2017-05-26 05:02 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

#4 - 2017-09-08 01:59 PM - Jürgen Fischer

- Duplicated by Bug report #16660: error: VCRUNTIME140.dll is missing added
